@charset "utf-8";

BODY{
	margin:						0;
	padding:  		 	 		0;
	background:					url(../images/page_BG.jpg) repeat-x top #FFFFFF;
	font-family:				Verdana, Arial, Helvetica, sans-serif;
	font-size:					12px;
}
a{
	color:						#ea8258;
}

h2{
	font-size:					12px;
}

ul{
	border:						0;
	padding:					0;
}
li{
	float:						left;
	list-style:					none;
}
.field{
	border:thin #ea8258 solid;
	width:		250px;
	height:		17px;
	margin:     10px 0 0 0;
	color:		#8d8e8f;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.area{
	color:		#8d8e8f;
	border:thin #ea8258 solid;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#spBW{
	position:					relative;
	margin:						0;
	height:						600px;
	width:						952px;
	background:					url(../images/body/spBW_BG.png) no-repeat;

}
#spFriend{
	position:					relative;
	padding:					0;
	margin:						0;
	width:						250px;
	top:						65px;
	left:						45px;	
	}
#spFriend li{
	padding:					0 6px 0 6px;
}	
	
#spMenu, #spSubMenu{
	position:					relative;
	clear:						both;
	padding:					0;
	margin:						0;
	top:						105px;
	height:						18px;
	width:						686px;
	background:					url(../images/menu/menu_BG.jpg) repeat-y;
}

#spMenu li, #spSubMenu li{
	width:						13%; /*Modified by Radhika . Orginal width value : 20%; later 16% */
	text-align:					center;
	list-style:					none;
	text-transform:				uppercase;

}
#spMenu a,#spSubMenu a{
	color:						#8d8e8f;
	text-decoration:			none;
	text-align:					center;
	text-transform:				uppercase;
	font-weight:				normal;
}
#spMenu,#spSubMenu a:Hover{
	color:						#ea8258;
	font-weight:				bold;
}
.current{
	color:						#ea8258;
	font-weight:				bold;
	}
.currentH{
	color:						#ea8258;
	font-weight:				bold;
	}
	
#spSubMenu{
	background:					url(../images/menu/sub_Menu_BG.jpg) repeat-y;
	margin-top:					6px;
	color:						#ea8258;
}
#spHomeHit{
	position: 	absolute;
	left:		726px;
	display:	block;
	height:		120px;
	width:		178px;
	top: 15px;
}
#spContentW{
	position:					relative;
	height:						455px;
	width:						923px;
	top:						100px;
	left:						-1px;
}
#spContentL{
	width:						405px;
	height:						100%;
	float:						left;
}
#spContentR{
	width:						467px;
	position:					relative;
	margin:						5px 0 15px 0;
	padding: 					0 0 0 45px;
	float:						right;
	
	z-index:					10;
}
#spContentText{
	position:					relative;
	width:						367px;
	height:						415px;
	left:						15px;
	top:						15px;
	padding:					0 13px 0 10px;
	line-height:				20px;
	z-index:					4;
}
#spFW{
	position:					relative;
	height:						100px;
	width:						943px;
	text-align:					center;
	background:					url(../images/footer_BG.jpg) no-repeat;
	padding-top: 				15px;
	color:						#FFFFFF;
}
#spFW a{
	color:						#FFFFFF;
}
#spConDet{
	position:						absolute;
	width:							695px;
	padding:						0 0 0 0;
	margin:							65px 0 0 42px;
	left: -2px;
}
#spConDet li,#spFLinks li{
	border-right:				#fff 1px solid;
	padding:					0 7px 0 7px;
}
#spFLinks{
	position:						relative;
	padding:						0;
	margin:							0 0 0 450px;
	width:							410px;
	float:							left;
}
